<div class="row collection-content-wrap">
  
  <div class="col-lg-3 has-collection-sidebar">
    {% if current_tags == blank %}
    <div class="widget collection-subcategories-list hide-if-no-list-items">
      <h4>Category</h4>
      <ul class="widget-content links-list def-anch-hov"></ul>
    </div>
    {% else %}
      {% include 'collection-sidebar' %}
    {% endif %}
  </div>
  
  <div class="col-lg-9 has-collection-listing">
    {% section 'collection-banner' %}
    
    <h1 class="page-heading color-light bb1">
    {% assign heading_displayed = false %}
    {% if current_tags != blank and linklists[collection.handle].links.size > 0 %}
      {% for curr_tag in current_tags %}
        {% for link in linklists[collection.handle].links %}
          {% assign link_title_handle = link.title | handleize %}
          {% assign curr_tag_handle = curr_tag | handleize %}
          {% if link_title_handle == curr_tag_handle %}
            {{ link.title }}
            {% assign heading_displayed = true %}
          {% endif %}
        {% endfor %}
      {% endfor %}
    {% endif %}
    {% if heading_displayed == false %}
      {{ collection.title }}
    {% endif %}
    </h1>
    
    {% assign vendors_page = false %}
    {% if canonical_url contains '/collections/vendors?q=' %}
      {% assign vendors_page = true %}
    {% endif %}
    {% if current_tags == blank and vendors_page == false %}
      {% if collection.description != blank %}
    <div class="collection-description regular-content mb30">
      {{ collection.description }}
    </div>
      {% endif %}
      {% include 'collection-subcategories', subcat_list_mode: 'full' %}
    {% elsif canonical_url contains '/collections/cabinets/cabinet-hardware' and current_tags.size == 1 %}
      {% section 'cat-cabinets-sub-cabinethardware' %}
    {% else %}
      {% include 'collection-subcat-products' %}
    {% endif %}
    
  </div>
  
</div>